@font-face {
  font-family: GothamMedium;
  src: url(../files/Gotham-Medium.otf);
}

@font-face {
  font-family: GothamBookRegular;
  src: url(../files/GothamBookRegular.otf);
}

body{

    margin: 0px;
    padding: 0px;

}

.cntain01{

    width: 100%;
    max-width: 640px;
    margin: 0 auto;

}

.inside01{

     width: 100%;
    max-width: 640px;
    margin: 0 auto;


}


.imgfile{

       width: 100%;
    max-width: 640px;


}

.posrelcent{

    position: relative;

}

.shpbtnarw{
    font-family: GothamBookRegular;
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    float: left;
    margin-top: 2%;
    margin-left: 12%;
    margin-right: 2%;
    line-height: 13px;
}
.divtbsouter{

    display: table;

    width: 100%;
     margin-top: 2%;
}
.divtbs{

    display: table-cell;

    vertical-align: middle;


}



.horvercent{

  position: absolute;

  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
    width: 90%;

}
.custname{


    font-family: GothamBookRegular;

    font-size: 15px;
    color: #000000;
    margin-bottom: 7px;

}
.custname .imagefile{

    position: absolute;
    width: 40%;
    bottom: 19px;
    left: -12px;
}
.namefld{

       font-family: GothamMedium;
    font-size: 15px;
    color: #00b0b5;


}
.custparafst{

    font-family: GothamMedium;
    font-size: 12px;
    color: #333333;
     margin-bottom: 7px;
}

.custreason{

        font-family: GothamMedium;
    font-size: 13px;
    color: #333333;
     margin-bottom: 7px;

}
.custreasonsp{

       font-family: GothamMedium;
    font-size: 13px;
    color: #ee3523;

}
.custparafst{
      font-family: GothamMedium;
    font-size: 12px;
    color: #333333;



}
.custpararelsub{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    vertical-align: middle;
    float: left;
    margin-top: 2.2%;
}



.relation{

    width: 38%;
       height: 25px;
       font-family: GothamMedium;
    font-size: 14px;
    padding-top: 2px;
    color: #00b0b5;
    border: 2px solid #f8d04c;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    background-color: #ffffff;
    vertical-align: middle;
    float: right;


}

.ribstyle{
position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.dwarrow{

      position: absolute;
    top: 108%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 46%;

}

.tprbstp{

position: absolute;
    top: -17%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 28%;

}

.tppronav01 {
  position: absolute;
    top: 16%;
    left: 17%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 26.2%;
}


.tppronav02 {
    position: absolute;
    top: 16%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 26.2%;
}

.tppronav03 {
    position: absolute;
    top: 16%;
    left: 83%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 26.2%;
}
.mainproductleft{

    position: absolute;
    top: 66%;
    left: 25%;
    transform: translate(-50%, -50%);
    width: 42%;

}
.mainproductleft img{

    width: 100%;
}



.productbgrbgr img{
    width: 100%;

}
.mainproductright{

position: absolute;
    top: 66%;
    right: 0%;
    transform: translate(-0%, -50%);
    width: 50.5%;
}

.generalprodtcdis{

       font-family: GothamBookRegular;
    font-size: 10px;
    color: #666666;
    display: inline-block;
    margin-top: 2%;
    margin-left: 12%;
     margin-right: 2%;

}
.shopwithusgeneral{

         font-family: GothamMedium;
    font-size: 10px;
    color: #666666;
    display: inline-block;
    margin-top: 2%;
    margin-left: 12%;
    margin-right: 2%;

}
.generalproductname{
font-family: GothamBookRegular;
    font-size: 9px;
    color: #666666;
    display: inline-block;
    margin-top: 3%;
    margin-left: 12%;
    margin-right: 2%;

}
.productbgrbgr{
    width: 100%;
    margin-top: 6%;

}

.subproductselector01{
position: absolute;
    top: 49%;
    left: 22%;
    transform: translate(-50%, -50%);
    width: 21%;
}
.subproductselector02{
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 21%;

}

.subproductselector03{
 position: absolute;
    top: 49%;
    left: 78%;
    transform: translate(-50%, -50%);
    width: 21%;

}


.subproductselectorgen img{

    width: 100%;

}
.subproselector{

position: absolute;
    top: 111%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30% !important;

}



.kidhdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #da8d14;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.kidhdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #da8d14;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.kidsbuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}





.brotherhdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #dc9f0c;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.brotherhdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #dc9f0c;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.brotherbuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}




.dadhdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #f18747;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.dadhdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #f18747;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.dadbuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}


.momhdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #f18747;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.momhdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #f18747;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.mombuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}


.friendshdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #2bafbb;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}

.friendshdr02{

font-family: GothamMedium;
    font-size: 12px;
    color: #2bafbb;
    display: inline-block;
    margin-top: 10%;
    margin-left: 12%;

    line-height: 16px;
}



.friendshdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #2bafbb;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

}
.friendsbuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}


.sisterhdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #dc9f0c;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.sisterhdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #dc9f0c;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.sisterbuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}



.husbandhdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #ff4f54;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.husbandhdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #ff4f54;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.husbandbuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}



.wifehdr{

font-family: GothamMedium;
    font-size: 12px;
    color: #ee3523;
    display: inline-block;
    margin-top: 24%;
    margin-left: 12%;

    line-height: 16px;
}



.wifehdrproducthdr{

    font-family: GothamMedium;
    font-size: 12px;
    color: #ee3523;
    display: inline-block;
    margin-top: 0%;
    margin-left: 12%;
    margin-right: 2%;

    line-height: 16px;

}
.wifebuttonwhatsapp{
    font-family: GothamMedium;
    font-size: 10px;
    color: #ffffff;
    display: inline-block;
    margin-top: 1%;
    margin-left: 12%;
    background-color: #00b0b5;
    border: none;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-right: 2%;
    float: left;

}
.buttonwhatsappgen{

    text-decoration: none;

}

.mdsclslls{
    float: left;

}
.gneclass {
    margin-top: 2px;
    float: left;
    width: 96%;
    padding: 1% 2%;
    background-color: #00b0b5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
}
.instextclass01{

font-family: GothamMedium;
font-size: 10px;
font-weight: bold;
display:block;


}
.instextclass010101{

font-family: GothamMedium;
font-size: 10px;
font-weight: bold;
display:block;
text-transform: uppercase;
}
.padleftrightins{
  padding-left: 2px;
  padding-right: 2px;
display:inline-block;
}

.pdtopbtm{

  padding-top: 5px;
  padding-bottom: 5px;

}
.pdsrmp{
padding-top: 13px;

}
.pdtppbtm{
  padding-top: 5px;
  padding-bottom: 5px;

}
.pdtppbtmtpo{
  padding-top: 5px;


}
.imgfile0202outer{
display: table-cell;
padding-top: 0px;
padding-bottom: 0px;
}
.imgfile0202{
width: 100%;
max-width: 12px;
display: inline-block;

}
.glyphicon-chevron-left:before, .glyphicon-chevron-right:before{
content: none !important;

}
.leftrightarr{
max-width: 14px;

}
.carousel-control.left{

background-image: none important;

}
.pdlefttt{
padding-left: 5px;

}
